<?php
//include "ver_sessao.php";
include "../conecta.php";

	cabecalho_css();


	if( $_GET[c] )
		$EXTRA .= " AND impo_tx_tipo='$_GET[c]'";

	if( $_GET[i] == 'inserir'){
		$EXTRA .= " AND impo_nb_id NOT IN (SELECT trib_nb_imposto FROM tributacao WHERE trib_tx_status = 'ativo')";
	}

	$TABELA = 'imposto';


	$TAB = substr($TABELA,0,4);
	$filtro = "AND (".$TAB."_tx_nome LIKE '%$_GET[busca]%' OR ".$TAB."_tx_codigo LIKE '$_GET[busca]%')";

	$sql = selecionar($TABELA,$TAB."_tx_status","ativo"," $EXTRA $filtro ".grid::order_by($TAB.'_tx_codigo')." LIMIT 15",0,1);
	// inicio do grid
	
	while( $a = mysql_fetch_array($sql) ) {
		
		if ($_GET[s]=='ncm')
			cactux_combo_net::combo_div_valores($a[$TAB."_nb_id"],$a[$TAB.'_tx_codigo']."-".$a[$TAB.'_tx_nome'],'',"verifica_cest('".$a[$TAB."_nb_id"]."');");		
		else
			cactux_combo_net::combo_div_valores($a[$TAB."_nb_id"],$a[$TAB.'_tx_codigo']."-".$a[$TAB.'_tx_nome']);				
	}

	cactux_combo_net::combo_div_gerar();

	
?>